### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Percevoir 

# Le sous-titre éventuel du document
subtitle: "Un accès à la culture visuelle en cas de cécité ou malvoyance ?"

# Le titre courant, si différent du titre du document
runningtitle: Percevoir

# Votre nom
name: Solange Caillon

# L’année, par ex. : 2021 – 2022
year: 2024 – 2025

# Votre diplôme, par ex. : DNA Design
diploma: DNSEP Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "percevoir-solange-caillon.pdf"

# Structure du contenu (= sommaire)
parts:
  - title: Introduction
    file: content/text/1.introduction.md
    template: default
  
  - title: Changer de points de vue
    file: content/text/2.changer_de_points_de_vue.md
    template: default
   
  - title: La nature tactile du signe iconique
    file: content/text/3.la_nature_tactile_du_signe_iconique.md
    template: default
   
  - title: Vers une forme éditoriale
    file: content/text/4.vers_une_forme_éditoriale.md
    template: default
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default
   
  - title: Annexes
    file: content/text/6.annexes.md
    template: appendices
   
  - title: Entretiens
    file: content/text/7.entretiens.md
    template: interview
   
  - title: Glossaire
    file: content/text/8.glossaire.md
    template: references
   
  - title: Références
    file: content/text/9.references.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks